ISBMEX(8)

NAME
isbmex - Driver for ISBMEX UPS equipment

SYNOPSIS

isbmex -h

isbmex -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the isbmex driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

This driver supports SOLA/BASIC Mexico ISBMEX protocol UPS equipment.

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

AUTHOR

Edscott Wilson Garcia <edscott@imp.mx>

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/